View Issue Details

IDProjectCategoryView StatusLast Update
0003042SymmetricDSBugpublic2017-04-18 15:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.19 
Target Version3.8.20Fixed in Version3.8.20 
Summary0003042: Batch protocol incorrect when reload event with no data is followed by two different change events
DescriptionBatch protocol incorrect when reload event with no data is followed by two different change events
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 2a857429

2017-04-10 10:10:14

chenson42

Details Diff
0003042: Batch protocol incorrect when reload event with no data is
followed by two different change events

0003042
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2017-04-10 10:09 chenson New Issue
2017-04-10 10:09 chenson Status new => assigned
2017-04-10 10:09 chenson Assigned To => chenson
2017-04-10 10:23 chenson Status assigned => resolved
2017-04-10 10:23 chenson Fixed in Version => 3.8.20
2017-04-10 10:23 chenson Resolution open => fixed
2017-04-10 10:23 chenson Target Version 3.8.20 => 3.0.0
2017-04-10 11:00 chenson42 Changeset attached => SymmetricDS 3.8 2a857429
2017-04-13 15:37 chenson Target Version 3.0.0 => 3.8.20
2017-04-18 15:44 chenson Status resolved => closed